Subject: CORP GUARANTEES
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 14:17:23 -0800 (PST)

Clement,

I hope you are well.

In the current circumstances, Enron Europe senior management feel some discomfort in signing Corp guarantees under the power of attorney mechanism we have in place. As a result, we intend to revert to forwarding these documents to Houston, presumably yourself, for execution. 

I apologise for adding to your burden this way. Having done so, I would be grateful if you could do your usual sterling job in ensuring that these documents, which support our trading business are dealt with as promptly as your other responsibilities allow. 

Many thanks

								Mark

 
J. Mark Evans
Enron Europe Legal Department
tel: 44 207 783 5424
fax: 44 207 783 8287
email: [email-masked]
outlook: evans, mark (London Legal)